Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.0.0
    • Fix Version/s: 1.1.0
    • Component/s: debian, rpm
    • Labels:
      None

      Description

      As discussed in BIGTOP-1993 Groovy runtime provided by bigtop-groovy packages needs to be moved forward to the latest version of the SDK.

      1. BIGTOP-1997.patch
        1 kB
        Konstantin Boudnik

        Issue Links

          Activity

          Hide
          cos Konstantin Boudnik added a comment -

          Committed and pushed. Thanks for the review Jay!

          Show
          cos Konstantin Boudnik added a comment - Committed and pushed. Thanks for the review Jay!
          Hide
          jayunit100 jay vyas added a comment -

          This is great, now using `apache groovy` ! +1 (untested but looks reasonable)

          Show
          jayunit100 jay vyas added a comment - This is great, now using `apache groovy` ! +1 (untested but looks reasonable)
          Hide
          cos Konstantin Boudnik added a comment -

          built and validated debian file - the runtime environment seems to be working as expected.

          Show
          cos Konstantin Boudnik added a comment - built and validated debian file - the runtime environment seems to be working as expected.

            People

            • Assignee:
              cos Konstantin Boudnik
              Reporter:
              cos Konstantin Boudnik
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Development